Qlik Community

Qlik Sense App Development

Discussion board where members can learn more about Qlik Sense App Development and Usage.

xufei123
Valued Contributor

About QV 12.1 System Requirement

Hi everyone,

I am confused about the browser support for QV 12.1. The following screenshot is from System Requirements for QlikView ‒ QlikView

If we focus on IE11 and Edge, does the screen mean they both work for access point page and full browser access.

It does not work for Edge for the IE Plugin.

For IE11 what does the table mean? Is it only working for 32 bit plugin, so if it is a 64-bit PC, the plugin will not work??

Thanks


Fei

1 Solution

Accepted Solutions
tomasz_tru
Valued Contributor

Re: About QV 12.1 System Requirement

Please move the topic to QlikView forum.

Tomasz

2 Replies
tomasz_tru
Valued Contributor

Re: About QV 12.1 System Requirement

Please move the topic to QlikView forum.

Tomasz

xufei123
Valued Contributor

Re: About QV 12.1 System Requirement

I have moved this to QlikView so admin please delete this one.

Thanks!

Fei